onEvent('recipes', (event) => {
    const recipes = [];
    event.replaceInput({}, 'prefab:block_compressed_dirt', 'compressium:dirt_1');
    event.replaceInput({}, 'prefab:block_double_compressed_dirt', 'compressium:dirt_2');
    event.replaceInput({}, 'prefab:block_compressed_stone', 'compressium:stone_1');
    event.replaceInput({}, 'prefab:block_double_compressed_stone', 'compressium:stone_2');
    event.replaceInput({}, 'prefab:block_triple_compressed_stone', 'compressium:stone_3');
    event.replaceInput({}, 'prefab:block_double_compressed_obsidian', 'compressium:obsidian_2');
    
    recipes.forEach((recipe) => {
        event.replaceInput(recipe.replaceTarget, recipe.toReplace, recipe.replaceWith);
    });
});
